Page MenuHomePhabricator

Max-width `close` label visible
Closed, ResolvedPublic

Description

at a screen resolution of 1893px I am seeing the label for the close icon when I click edit.
Let's not do that.

http://localhost:8888/w/index.php/Selenium_no_languages_test_page#/editor/0

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to High.
Jdlrobson moved this task to To Do on the Reading-Web-Sprint-56-Four Lions board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2015, 10:52 PM
Jdlrobson updated the task description. (Show Details)Sep 14 2015, 11:53 PM
Jdlrobson set Security to None.

Change 238362 had a related patch set uploaded (by Jdlrobson):
Don't show close icon when max-width applying

https://gerrit.wikimedia.org/r/238362

Jdlrobson claimed this task.

Change 238362 merged by jenkins-bot:
Don't show close icon when max-width applying

https://gerrit.wikimedia.org/r/238362

Jdlrobson closed this task as Resolved.Sep 15 2015, 9:03 PM
Jdlrobson reopened this task as Open.

The fix had to be reverted (it broken the switcher in the editor which was far more serious) so moving back.

Jdlrobson removed Jdlrobson as the assignee of this task.Sep 16 2015, 9:22 PM
Jdlrobson lowered the priority of this task from High to Normal.
bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-56-Four Lions board.

Change 239081 had a related patch set uploaded (by Bmansurov):
Hide the back button label

https://gerrit.wikimedia.org/r/239081

Change 239081 merged by jenkins-bot:
Hide the back button label

https://gerrit.wikimedia.org/r/239081

phuedx closed this task as Resolved.Sep 21 2015, 9:47 AM
phuedx added a subscriber: phuedx.

Verified on BC.